package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenescheduleeventDTO implements Serializable {

    private static final long serialVersionUID = 701146819305562L;

    private String eventcode;

    private String description;

    private Short exehour;

    private Short exeminute;

    private Short exesecond;

    private Short beginweekday;

    private Short endweekday;

    private Integer tgenescheduleprocess;

        public String getEventcode() {
    return eventcode;
    }

        public void setEventcode(String eventcode) {
    this.eventcode = eventcode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Short getExehour() {
    return exehour;
    }

        public void setExehour(Short exehour) {
    this.exehour = exehour;
    }

        public Short getExeminute() {
    return exeminute;
    }

        public void setExeminute(Short exeminute) {
    this.exeminute = exeminute;
    }

        public Short getExesecond() {
    return exesecond;
    }

        public void setExesecond(Short exesecond) {
    this.exesecond = exesecond;
    }

        public Short getBeginweekday() {
    return beginweekday;
    }

        public void setBeginweekday(Short beginweekday) {
    this.beginweekday = beginweekday;
    }

        public Short getEndweekday() {
    return endweekday;
    }

        public void setEndweekday(Short endweekday) {
    this.endweekday = endweekday;
    }

        public Integer getTgenescheduleprocess() {
    return tgenescheduleprocess;
    }

        public void setTgenescheduleprocess(Integer tgenescheduleprocess) {
    this.tgenescheduleprocess = tgenescheduleprocess;
    }

}